
Digitale Infrastruktur - kanban #5925

Mixed Content Langfristig verhindern

22 October 2013 14:29 - jowi

Status: k_backlog Start date: 22 October 2013

Priority: Normal Due date:  

Assignee: janfader % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Wie kann zukünftig verhindert werden, dass Inhalte nicht mehr über HTTP eingebunden werden?

Related issues:

Blocks Digitale Infrastruktur - kanban #5532: [meta] Mixed content k_backlog 15 July 2013 05 August 2013

History

#1 - 17 November 2013 21:32 - Simon Rupf

- Tracker changed from Motion to kanban

- Status changed from New to k_backlog

Der Content würde immer als HTTPS eingebunden werden, per Proxy über eine unserer Domänen. Wir müssten aber unbedingt den Kontext

begrenzen, damit wir nicht jeden Content so als proxy einbinden kann. Bei Bildern relativ unproblematisch, bei CSS ist mehr Aufwand erforderlich.

#2 - 23 April 2014 23:07 - jowi

Wäre das mit CSP zu lösen?

#3 - 03 July 2015 23:12 - jowi

- Assignee set to janfader

siehe auch http://www.w3.org/TR/upgrade-insecure-requests/
